ERROR: Cannot find your current version from the '/.env' file.


SOLUTION:
1. You have to add in the '/.env' file a line like: APP_VERSION=X.X (Don't forget to replace X.X by your current version)
2. (Optional) If you are forgot your current version, you have to see it from your backup 'config/app.php' file (it's the last element of the array).
3. And refresh this page to finish upgrading